{
    "description": "“We support free speech”; They don't moderate nazis.",
    "instance": "neckbeard.xyz",
    "receipts": [
        "https://neckbeard.xyz/static/terms-of-service.html",
        "https://neckbeard.xyz/notice/9ytkjDJ51bnzfBkN3A"
    ],
    "report_time": "2020-10-18T06:30:52",
    "screenshots": ["web-41-1.png"],
    "tags": [
        "freespeech",
        "nazism",
        "fascism",
        "antisemitism"
    ]
}